.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.324134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.324134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.324134,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-5.040000px;}
.ls6{letter-spacing:-4.680000px;}
.ls0{letter-spacing:-4.200000px;}
.ls2{letter-spacing:-2.880000px;}
.ls4{letter-spacing:-2.016000px;}
.ls9{letter-spacing:-1.240000px;}
.ls3{letter-spacing:-1.200000px;}
.ls8{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.088000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.352000px;}
._6{margin-left:-7.148000px;}
._0{margin-left:-5.880000px;}
._8{margin-left:-4.824000px;}
._5{margin-left:-3.352000px;}
._7{margin-left:-1.728000px;}
._4{width:1.068000px;}
._3{width:2.212000px;}
._9{width:3.308000px;}
._1{width:4.340000px;}
._2{width:5.600000px;}
._b{width:21.360000px;}
.fc2{color:rgb(0,124,194);}
.fc3{color:rgb(0,125,195);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.988000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y18{bottom:28.117647px;}
.y2d{bottom:42.176471px;}
.y30{bottom:56.232170px;}
.y17{bottom:65.398992px;}
.y2f{bottom:67.169935px;}
.y16{bottom:82.578874px;}
.y2e{bottom:98.411765px;}
.y15{bottom:99.761880px;}
.y14{bottom:130.225789px;}
.y13{bottom:147.405671px;}
.y12{bottom:164.588678px;}
.y11{bottom:195.055710px;}
.y10{bottom:212.235593px;}
.yf{bottom:229.415475px;}
.y33{bottom:229.531695px;}
.y32{bottom:229.534819px;}
.ye{bottom:246.598482px;}
.y31{bottom:246.714701px;}
.yd{bottom:297.366456px;}
.yc{bottom:297.375828px;}
.yb{bottom:317.676769px;}
.y9{bottom:334.856652px;}
.ya{bottom:342.662423px;}
.y8{bottom:396.562390px;}
.y7{bottom:427.801096px;}
.y5{bottom:451.383992px;}
.y6{bottom:459.042926px;}
.y4{bottom:470.129090px;}
.y3{bottom:508.085258px;}
.y2{bottom:553.378101px;}
.y1{bottom:615.869571px;}
.y2a{bottom:659.538464px;}
.y29{bottom:672.036758px;}
.y28{bottom:684.535052px;}
.y27{bottom:709.531641px;}
.y1f{bottom:712.469935px;}
.y26{bottom:722.029935px;}
.y1e{bottom:730.433987px;}
.y25{bottom:734.528229px;}
.y24{bottom:747.026523px;}
.y1d{bottom:748.398039px;}
.y23{bottom:759.524817px;}
.y1c{bottom:766.362092px;}
.y22{bottom:772.023111px;}
.y1b{bottom:784.326144px;}
.y21{bottom:784.521405px;}
.y1a{bottom:802.290196px;}
.y19{bottom:829.626797px;}
.y20{bottom:829.822059px;}
.y2c{bottom:921.790196px;}
.y2b{bottom:940.535294px;}
.h7{height:17.587944px;}
.he{height:20.112000px;}
.hd{height:23.464000px;}
.hc{height:23.492000px;}
.h8{height:30.168000px;}
.hb{height:33.520000px;}
.hf{height:33.600000px;}
.h6{height:36.872000px;}
.h5{height:40.224000px;}
.h4{height:40.272000px;}
.h9{height:40.320000px;}
.h3{height:60.408000px;}
.h2{height:117.460000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:900.545752px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x7{left:56.235294px;}
.x1{left:70.294118px;}
.x3{left:71.856209px;}
.xc{left:84.352941px;}
.xd{left:95.713876px;}
.xe{left:99.269353px;}
.x4{left:197.697051px;}
.x5{left:203.598320px;}
.xf{left:206.248252px;}
.x10{left:422.964861px;}
.x8{left:533.276795px;}
.x6{left:557.096347px;}
.xb{left:636.312507px;}
.x9{left:793.018402px;}
.xa{left:810.060976px;}
.x2{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-4.301925pt;}
.ls6{letter-spacing:-3.994644pt;}
.ls0{letter-spacing:-3.584937pt;}
.ls2{letter-spacing:-2.458243pt;}
.ls4{letter-spacing:-1.720770pt;}
.ls9{letter-spacing:-1.058410pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls8{letter-spacing:-0.307280pt;}
.ls7{letter-spacing:-0.075113pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-7.128904pt;}
._6{margin-left:-6.101222pt;}
._0{margin-left:-5.018912pt;}
._8{margin-left:-4.117556pt;}
._5{margin-left:-2.861121pt;}
._7{margin-left:-1.474946pt;}
._4{width:0.911598pt;}
._3{width:1.888067pt;}
._9{width:2.823565pt;}
._1{width:3.704435pt;}
._2{width:4.779916pt;}
._b{width:18.231967pt;}
.fs4{font-size:17.914444pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y18{bottom:24.000000pt;}
.y2d{bottom:36.000000pt;}
.y30{bottom:47.997333pt;}
.y17{bottom:55.821733pt;}
.y2f{bottom:57.333333pt;}
.y16{bottom:70.485733pt;}
.y2e{bottom:84.000000pt;}
.y15{bottom:85.152400pt;}
.y14{bottom:111.155067pt;}
.y13{bottom:125.819067pt;}
.y12{bottom:140.485733pt;}
.y11{bottom:166.491067pt;}
.y10{bottom:181.155067pt;}
.yf{bottom:195.819067pt;}
.y33{bottom:195.918267pt;}
.y32{bottom:195.920933pt;}
.ye{bottom:210.485733pt;}
.y31{bottom:210.584933pt;}
.yd{bottom:253.819067pt;}
.yc{bottom:253.827067pt;}
.yb{bottom:271.155067pt;}
.y9{bottom:285.819067pt;}
.ya{bottom:292.481733pt;}
.y8{bottom:338.488400pt;}
.y7{bottom:365.152400pt;}
.y5{bottom:385.281733pt;}
.y6{bottom:391.819067pt;}
.y4{bottom:401.281733pt;}
.y3{bottom:433.679467pt;}
.y2{bottom:472.339467pt;}
.y1{bottom:525.679467pt;}
.y2a{bottom:562.953333pt;}
.y29{bottom:573.621333pt;}
.y28{bottom:584.289333pt;}
.y27{bottom:605.625333pt;}
.y1f{bottom:608.133333pt;}
.y26{bottom:616.293333pt;}
.y1e{bottom:623.466667pt;}
.y25{bottom:626.961333pt;}
.y24{bottom:637.629333pt;}
.y1d{bottom:638.800000pt;}
.y23{bottom:648.297333pt;}
.y1c{bottom:654.133333pt;}
.y22{bottom:658.965333pt;}
.y1b{bottom:669.466667pt;}
.y21{bottom:669.633333pt;}
.y1a{bottom:684.800000pt;}
.y19{bottom:708.133333pt;}
.y20{bottom:708.300000pt;}
.y2c{bottom:786.800000pt;}
.y2b{bottom:802.800000pt;}
.h7{height:15.012304pt;}
.he{height:17.166728pt;}
.hd{height:20.027849pt;}
.hc{height:20.051749pt;}
.h8{height:25.750092pt;}
.hb{height:28.611213pt;}
.hf{height:28.679498pt;}
.h6{height:31.472335pt;}
.h5{height:34.333456pt;}
.h4{height:34.374427pt;}
.h9{height:34.415397pt;}
.h3{height:51.561640pt;}
.h2{height:100.258745pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.666667pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x7{left:48.000000pt;}
.x1{left:60.000000pt;}
.x3{left:61.333333pt;}
.xc{left:72.000000pt;}
.xd{left:81.697200pt;}
.xe{left:84.732000pt;}
.x4{left:168.745600pt;}
.x5{left:173.782667pt;}
.xf{left:176.044533pt;}
.x10{left:361.024400pt;}
.x8{left:455.181867pt;}
.x6{left:475.513200pt;}
.xb{left:543.128667pt;}
.x9{left:676.886000pt;}
.xa{left:691.432800pt;}
.x2{left:700.886800pt;}
}
